/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class WorksheetView implements Serializable  {
    int kd_rek1;
    int kd_rek2;
    int kd_rek3;
    String kd_rek4;
    String kd_rek5;
    String namaakun;
    double nilai;
    double nilaieliminasi;
    int tahun;
    String kd_pemda;
    int id_kategori_pemda;
    int id_jenis_laporan;
    String namajenislaporan;
    
    int idbas;
    
    String dk;

    public int getKd_rek1() {
        return kd_rek1;
    }

    public void setKd_rek1(int kd_rek1) {
        this.kd_rek1 = kd_rek1;
    }

    public int getKd_rek2() {
        return kd_rek2;
    }

    public void setKd_rek2(int kd_rek2) {
        this.kd_rek2 = kd_rek2;
    }

    public int getKd_rek3() {
        return kd_rek3;
    }

    public void setKd_rek3(int kd_rek3) {
        this.kd_rek3 = kd_rek3;
    }

    public String getKd_rek4() {
        return kd_rek4;
    }

    public void setKd_rek4(String kd_rek4) {
        this.kd_rek4 = kd_rek4;
    }

    public String getKd_rek5() {
        return kd_rek5;
    }

    public void setKd_rek5(String kd_rek5) {
        this.kd_rek5 = kd_rek5;
    }

    public String getNamaakun() {
        return namaakun;
    }

    public void setNamaakun(String namaakun) {
        this.namaakun = namaakun;
    }

    public double getNilai() {
        return nilai;
    }

    public void setNilai(double nilai) {
        this.nilai = nilai;
    }

    public double getNilaieliminasi() {
        return nilaieliminasi;
    }

    public void setNilaieliminasi(double nilaieliminasi) {
        this.nilaieliminasi = nilaieliminasi;
    }

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKd_pemda() {
        return kd_pemda;
    }

    public void setKd_pemda(String kd_pemda) {
        this.kd_pemda = kd_pemda;
    }

    public int getId_kategori_pemda() {
        return id_kategori_pemda;
    }

    public void setId_kategori_pemda(int id_kategori_pemda) {
        this.id_kategori_pemda = id_kategori_pemda;
    }

    public int getId_jenis_laporan() {
        return id_jenis_laporan;
    }

    public void setId_jenis_laporan(int id_jenis_laporan) {
        this.id_jenis_laporan = id_jenis_laporan;
    }

 
    public String getNamajenislaporan() {
        return namajenislaporan;
    }

    public void setNamajenislaporan(String namajenislaporan) {
        this.namajenislaporan = namajenislaporan;
    }

    public String getDk() {
        return dk;
    }

    public void setDk(String dk) {
        this.dk = dk;
    }

    public int getIdbas() {
        return idbas;
    }

    public void setIdbas(int idbas) {
        this.idbas = idbas;
    }
    
    
    
}
